Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000376 [Yate - Yet Another Telephony Engine] module minor always 2014-10-02 23:34 2014-10-10 09:09
Reporter asenci View Status public  
Assigned To
Priority normal Resolution open  
Status new   Product Version SVN
Summary 0000376: zapcard module uses ';' as separator for status output
Description zapcard module uses ';' as separator for channels and spans status output instead of the standard ',' separator.

This breaks the standard status processing on rmanager clients eg: yategui
Additional Information Checked source from 4.3.0, 5.3.0, 5.4.0 and SVN trunk
Tags No tags attached.
Attached Files ? file icon 0001-Fixed-issue-376.patch [^] (1,536 bytes) 2014-10-02 23:42
? file icon 0002-Fixed-issue-376.patch [^] (2,016 bytes) 2014-10-03 02:13
? file icon 0003-Fixed-issue-376.patch [^] (5,004 bytes) 2014-10-10 09:08

- Relationships

-  Notes
(0000556)
asenci (reporter)
2014-10-02 23:42

Uploaded patch with a proposed fix: 0001-Fixed-issue-376.patch
(0000558)
asenci (reporter)
2014-10-03 02:13

Missed line 3116: 0002-Fixed-issue-376.patch
(0000559)
asenci (reporter)
2014-10-10 09:09

Uploaded a new patch fixing the fist separator on details part of the status message: 0003-Fixed-issue-376.patch

- Issue History
Date Modified Username Field Change
2014-10-02 23:34 asenci New Issue
2014-10-02 23:41 asenci Issue Monitored: asenci
2014-10-02 23:42 asenci File Added: 0001-Fixed-issue-376.patch
2014-10-02 23:42 asenci Note Added: 0000556
2014-10-03 02:13 asenci File Added: 0002-Fixed-issue-376.patch
2014-10-03 02:13 asenci Note Added: 0000558
2014-10-10 09:08 asenci File Added: 0003-Fixed-issue-376.patch
2014-10-10 09:09 asenci Note Added: 0000559


Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker